Autore Topic: errore aggiornamento lingua IT Joomla 1.5.15  (Letto 7916 volte)

Offline kurtz

  • Nuovo arrivato
  • *
  • Post: 4
    • Mostra profilo
errore aggiornamento lingua IT Joomla 1.5.15
« il: 05 Nov 2009, 14:42:09 »
ho installato la versione in ingelese poi cercato di installare i pacchetti lingua in IT.

errore su entrambi:
JInstaller::install: Esiste già un file chiamato '/var/www/html/latenzazero.it/language/it-IT/it-IT.com_banners.ini' - Controlla se:
• l'Estensione è già installata
• i nomi dei file XML sono scritti correttamente
• non ci sono file XML elencati all'interno del file extension.xml
• tutti i file (esclusi i file xml) sono correttamente elencati nel file extension.xml e non ci sono oggetti duplicati
• c'è una cartella vuota creata da un precedente tentativo di installazione

che ne pensate?

Offline alexred

  • Fuori controllo
  • *
  • Post: 25672
  • Sesso: Maschio
  • Esperto in ozio relaxed
    • Mostra profilo
Re:errore aggiornamento lingua IT Joomla 1.5.15
« Risposta #1 il: 05 Nov 2009, 14:51:28 »
ciao kurtz,
io ho provato su una versione 1.5.15 inglese appena installata, e non ho avuto problemi a installare ed attivare i pacchetti lingua italiani appena scaricati da Joomla.it

Tu scrivi che stai aggiornando la lingua?
Non è questa la procedura per aggiornare la lingua, questa è la procedura per inserire per la prima volta la lingua italiana in una versione 1.5.15 di Joomla in inglese.

Offline kurtz

  • Nuovo arrivato
  • *
  • Post: 4
    • Mostra profilo
Re:errore aggiornamento lingua IT Joomla 1.5.15
« Risposta #2 il: 05 Nov 2009, 15:20:33 »
grazie per la veloce risposta...
infatti io possedevo la 15.1.14, ho installato la 1.5.15 in inglese. ora mi ritrovo il CMS aggiornato e 2 lingue, quella inglese aggiornata e quella in IT non aggiornata.
come devo comportarmi per aggiornare la lingua?

Offline alexred

  • Fuori controllo
  • *
  • Post: 25672
  • Sesso: Maschio
  • Esperto in ozio relaxed
    • Mostra profilo
Re:errore aggiornamento lingua IT Joomla 1.5.15
« Risposta #3 il: 05 Nov 2009, 15:26:43 »
a breve saranno disponibili nell'area download di Joomla.it i pacchetti di aggiornamento per la versione localizzata in italiano con all'interno anche l'aggiornamento della lingua.

Offline kurtz

  • Nuovo arrivato
  • *
  • Post: 4
    • Mostra profilo
Re:errore aggiornamento lingua IT Joomla 1.5.15
« Risposta #4 il: 05 Nov 2009, 15:34:20 »
ah ok, ma se sovrascrivo il contenuto delle cartelle "/administrator/language/it-IT" e "/language/it-IT" del mio sito con, rispettivamente, il contenuto degli archivi zip "it-IT_joomla_lang_admin.1.5.15v1" e  "it-IT_joomla_lang_site.1.5.15v1" avrò risolto il tutto? o non è la stessa cosa?

Offline ste

  • Instancabile
  • ******
  • Post: 8774
  • Sesso: Femmina
    • Mostra profilo
Re:errore aggiornamento lingua IT Joomla 1.5.15
« Risposta #5 il: 05 Nov 2009, 15:41:30 »
Ciao kurtz,
puoi procedere anche così.
Non è la stessa cosa per chi ha installato la versione Joomla localizzata in italiano è necessario attendere il pacchetto di aggiornamento che verrà presto rilasciato.
TTI - Team Traduzione Italiano di Joomla.it - Guide su Joomla

Offline fbcyborg

  • Appassionato
  • ***
  • Post: 346
    • Mostra profilo
Re:errore aggiornamento lingua IT Joomla 1.5.15
« Risposta #6 il: 08 Nov 2009, 11:02:25 »
Ciao, io ho lo stesso problema, volevo aggiornare il pacchetto lingua in italiano dal 1.5.9 al 1.5.15 ma quando vado per installare il pacchetto .zip, ottengo:

Unable to write entry e
Impossibile trovare il pacchetto di installazione

C'è qualche problema negli archivi?
Oppure è sbagliata la procedura di installazione?

Volevo provare come dice kurtz a sovrascrivere i files in quella directory ma a questo punto preferisco aspettare.

Offline alexred

  • Fuori controllo
  • *
  • Post: 25672
  • Sesso: Maschio
  • Esperto in ozio relaxed
    • Mostra profilo
Re:errore aggiornamento lingua IT Joomla 1.5.15
« Risposta #7 il: 08 Nov 2009, 20:36:37 »
Ciao fbcyborg,
si è sbagliata la tua procedura, devi sovrascrivere i file via FTP con quelli contenuti nel pacchetto di aggiornamento.

Offline fbcyborg

  • Appassionato
  • ***
  • Post: 346
    • Mostra profilo
Re:errore aggiornamento lingua IT Joomla 1.5.15
« Risposta #8 il: 08 Nov 2009, 20:51:36 »
Grazie per la conferma.

Lo faccio subito allora

 

Host

Torna su